{% extends 'base.html.twig' %}

{% block title %}Kundenübersicht{% endblock %}

{% block body %}
<div class="row justify-content-md-center mt-5">
    <div class="col-10">
        <h1 class="mb-5">Kundenübersicht</h1>
        <table class="table">
        <thead>
            <tr>
                <th>Name</th>
                <th>Verkehrs-/Kundennummer</th>
            </tr>
        </thead>
        <tbody>
        {% for customer in customers %}
            <tr>
                <td><a href="{{ path('app_customer_show', {'id': customer.id}) }}">{{ customer.title }}</a></td>
                <td>{{ customer.customerNumber }}</td>
            </tr>
        {% else %}
            <tr>
                <td colspan="11">keine Kunden gefunden</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
    </div>
</div>
{% endblock %}
